/*
	Theme Name: Shops of Carolina Theme
	Theme URI: http://restored316designs.com/themes
	Description: A mobile responsive and HTML5 feminine WordPress theme built for the Genesis Framework by Lauren Gaige of Restored 316.
	Author: Restored 316 Designs // Lauren Gaige
	Author URI: http://www.restored316designs.com/
	Copyright: Copyright (c) 2015, Restored 316 LLC, Released 04/12/2017

	Template: genesis
	Template Version: 2.0.1

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/* Front Page
---------------------------------------------------------------------------------------------------- */

.front-page .site-inner {
	margin: 0 auto;
	max-width: 100%;
}

.front-page .content-sidebar-wrap {
	margin: 0px auto;
	max-width: 1200px;
}

.front-page .blog {
	margin-top: 30px;
}

.front-page section .wrap {
	margin: 0 auto;
	max-width: 1300px;
}

.front-page .entry-header {
	margin-bottom: 0;
}

.front-page p:last-child,
.front-page .widget:last-child {
	border: none;
}

.front-page .icon {
    display: block;
    color: #ae9d78;
    font-size: 30px;
}

.front-page .widget-area h3 {
	margin: 0 0 10px;
	color: #756b63;
	font-family: 'Crimson Text', serif;
	font-size: 36px;
	font-weight: 500;
	text-align: center;
	text-transform: uppercase;
}

.front-page .sidebar.widget-area h3 {
	text-transform: none;
}

.front-page .blog.widget-area h3 {
}

.front-page .home-slider-overlay.widget-area h3 {
	margin-bottom: 0px;
}

.front-page .widget-area h4 {
	margin: 0 0 25px;
	color: #aaa093;
	font-family: 'Crimson Text', serif;
	font-size: 36px;
	font-weight: 500;
	text-align: center;
	text-transform: uppercase;
}


.front-page h4.entry-title {
		margin: 0;
}

.front-page .site-inner .widget-title {
	margin: 0;
	color: #ae9d78;
	font-family: 'Lato', serif;
	font-size: 22px;
	font-style: italic;
	letter-spacing: 5px;
}

.front-page .site-inner .content-sidebar-wrap .widget-title {
	margin: 0;
	color: #333;
	font-family: 'Lato', serif;
	font-size: 22px;
	font-style: italic;
	letter-spacing: 1px;
}

.home-slider-overlay .widget-title {
	margin: 0;
	color: #ae9d78;
	font-family: 'Lato', serif;
	font-size: 22px;
	font-style: italic;
	letter-spacing: 5px;
}

.front-page .featured-content .entry {
	padding: 0;
}

.front-page .featured-content .entry {
	position: relative;
}

.front-page-1 .featured-content .entry-header {
    position: absolute;
    bottom: -7%;
    left: 0;
    margin: 0 10%;
	border: 10px solid #fff;
	background: #f7f4f3;
    padding: 15px 20px;
    width: auto;
}

.front-page-1 .featured-content .entry,
.front-page-3 .featured-content .entry {
	background: none;
}

.front-page-1 .featured-content .entry-header .entry-title a {
	margin: 0;
	width: 100%;
	overflow: visible;
	font-family: "Lato",serif;
	font-size: 20px;
	letter-spacing: 2px;
	line-height: 20px;
	text-align: center;
}

.front-page-1 img.alignnone,
.front-page-1 .alignnone {
	margin: 0;
}

.front-page-1 .featured-content .entry-header h2 {
	margin: 0;
}


.front-page .front-page-3 h3 {
	margin: 0;
	color: #756b63;
	font-family: 'Crimson Text', serif;
	font-size: 3em;
	font-weight: 500;
	text-align: center;
	text-transform: uppercase;
}


/* Slider Overlay
------------------------------------------------------ */

.home-slider {
	background: #fff;
	padding: 0;
	overflow: hidden;
}

.soliloquy-container {
	margin: 0 auto !important;
}

.soliloquy-container .soliloquy-next,
.soliloquy-container .soliloquy-prev {
	background-color: transparent !important;
}

.home-slider .soliloquy-container .soliloquy-image {
	width: 100%;
}

.home-slider-container {
	position: relative;
	margin: -60px auto -40px;
}

.home-slider-overlay .wrap, .home-slider-container .soliloquy-container .soliloquy-caption.soliloquy-caption-top {
	-webkit-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background: rgba(255,255,255, 0.92);
	padding: 30px 40px;
	width: auto;
	max-width: 85%;
	text-align: center;
}

.home-slider-overlay .wrap .widget, .home-slider-container .soliloquy-container .soliloquy-caption.soliloquy-caption-top .soliloquy-caption-inside {
	border: 5px solid #756b63;
	background:none;
	padding: 45px 75px;
}

.home-slider-overlay .widget-title::after {
	margin: 0;
	border: none;
	padding: 0;
}

.front-page .widget-area h3, .home-slider-container .soliloquy-container .soliloquy-caption.soliloquy-caption-top h3 {
	margin: 0 0 10px;
	color: #756b63;
	font-family: 'Crimson Text', serif;
	font-size: 4.5em;
	font-weight: 500;
	text-align: center;
	text-transform: uppercase;
}

.front-page .sidebar.widget-area h3 {
	text-transform: none;
}

.front-page .blog.widget-area h3 {
}

.front-page .home-slider-overlay.widget-area h3, .home-slider-container .soliloquy-container .soliloquy-caption.soliloquy-caption-top h3 {
	margin-bottom: 0px;
}

.front-page .widget-area h4, .home-slider-container .soliloquy-container .soliloquy-caption.soliloquy-caption-top h4 {
	margin: 0 0 25px;
	color: #aaa093;
	font-family: 'Crimson Text', serif;
	font-size: 4.5em;
	font-weight: 500;
	text-align: center;
	text-transform: uppercase;
}

.home-slider-container .soliloquy-container .soliloquy-caption.soliloquy-caption-top a.btn {
	display: block;
	position: absolute;
	bottom: 15px;
	left: 50%;
	transform: translate(-50%, 0);
	border: 1px solid #756b63;
	background: #756b63;
	padding: 20px 15px;
	width: 65%;
	color: #fff;
	font-size: 1.25em;
	text-align: center;
}

.home-slider-container .soliloquy-container .soliloquy-caption.soliloquy-caption-top a.btn:hover {
	background:#aaa093;
	color:#fff;
}


.front-page h4.entry-title {
		margin: 0;
}

.front-page-3 {
	background: #f8f8f8;
}

.front-page-3 iframe {
    width: 585px;
		max-width:100%;
    height: 375px;
		max-height:100%;
}

.front-page-3 h3 {
	padding-bottom:20px;
}

.front-page-3  h3:after {
	display: block;
	margin:25px auto 0;
	background:#ccba82;
	width:75px;
	height:1px;
	content:'';
}

#front-page-3 p {
    color: #756b63;
    font-size: 1.35em;
    line-height: 165%;
    text-align: left;
}

#front-page-3 p.caption {
    color: #756b63;
    font-size: 0.75em;
    text-align: center;
}

/* WELCOME */



.joe-welcome {
	background: #f8f8f8;
	padding: 65px 0;
}

.joe-welcome iframe {
    width: 585px;
		max-width:100%;
    height: 375px;
		max-height:100%;
}

.joe-welcome h3 {
	margin-bottom:15px;
	padding-bottom:20px;
	color:#746b63;
	font-size:3.25em;
	text-align: center;
}

.joe-welcome  h3:after {
	display: block;
	margin:25px auto 0;
	background:#ccba82;
	width:75px;
	height:1px;
	content:'';
}


.joe-welcome p {
    color: #756b63;
    font-size: 1.35em;
    line-height: 165%;
    text-align: left;
}

.joe-welcome p.caption {
    color: #756b63;
    font-size: 0.75em;
    text-align: center;
}

.joe-welcome .widget-area {
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   align-content: center;
	 align-items: center;
   justify-content: space-between;
}

.joe-welcome .widget-area .block {
	margin:25px 1.5%;
	width: 47%;
}

.joe-welcome .widget-area .block.content {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-evenly;
}
/* Room Select */

.room-select {
	background:url(images/bg-select-room.jpg) no-repeat center center;
	background-size:cover;
	padding:65px 0;
}

.room-select .widget-area {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-between;
}

.room-select .widget-area .room-block {
		margin:25px 1.5%;
		border:20px solid #fff;
		background:#aaa093;
    width: 47%;
}

.room-select .widget-area .room-block .content {
	position: relative;
	max-width: 606px;
	height: 100%;
	max-height: 475px;
}

.room-select .widget-area .room-block .content img {
	position: absolute;
	top:0;
	left:0;
	z-index: 25;
	width:100%;
	height:100%;
}

.room-select .widget-area .room-block .content .btn, .room-select .widget-area .room-block .content p {
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	z-index: 50;
	border:1px solid #746b63;
	background:rgba(255, 255, 255, 0.75);
	color:#746b63;
}

.room-select .widget-area .room-block .content .btn:hover {
	border:1px solid #fff;
	background:none;
	color:#fff;
}

.room-select .widget-area .room-block .content p {
	border:none;
	background:none;
	width:100%;
	color:#fefefe;
	font-family: 'Crimson Text', serif;
	font-size:2.5em;
	line-height:110%;
	text-align: center;
}


/* Common style */
.room-select figure {
	position: relative;
	float: left;
	cursor: pointer;
	margin: 10px 1%;
	background: #3085a3;
	width: 100%;
	max-width: 606px;
	max-height: 475px;
	overflow: hidden;
	text-align: center;
}

.room-select figure img {
	display: block;
	position: relative;
	opacity: 0.8;
	max-width: 100%;
	min-height: 100%;
}

.room-select figure figcaption {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	padding: 2em;
	color: #fff;
	font-size: 1.25em;
	text-transform: uppercase;
}

.room-select figure figcaption::before,
.room-select figure figcaption::after {
	pointer-events: none;
}

.room-select figure figcaption,
.room-select figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

figure.effect-sadie figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	background: rgba(170,160,147,0.5);
	width: 100%;
	height: 100%;
	content: '';
}

figure.effect-sadie h2 {
	-webkit-transition: all 0.3s;
	position: absolute;
	top: 50%;
	left: 50%;
	transform:translate(-50%,-50%);
	transition: all 0.3s;
	border:1px solid #746b63;
	background:rgba(255, 255, 255, 0.75);
	padding:15px 25px;
	width:65%;
	color:#746b63;
	font-family: 'Lato',sans-serif;
	font-weight: normal;
}

figure.effect-sadie figcaption::before {
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}
figure.effect-sadie:hover h2 {
	border:1px solid #fff;
	background:none;
	color:#fff;
}

figure.effect-sadie:hover figcaption::before{
	opacity: 1;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.room-select figure figcaption > a {
	opacity: 0;
	z-index: 1000;
	font-size: 0;
	text-indent: 200%;
	white-space: nowrap;
}

.room-select figure h2 {
	font-weight: 300;
}

.room-select figure h2 span {
	font-weight: 800;
}

.room-select figure h2{
	margin: 0;
}

/* Quote
--------------------------------------------- */

.quote-section {
	background:url(images/quote-bg.jpg) no-repeat center center;
	background-size:cover;
	padding:60px 0;
}

.quote-section p {
	color:#fff;
	font-size:2em;
	line-height: 125%;
	text-align: center;
}



/* Pieces
--------------------------------------------- */

.pieces {
	background:#fff;
	padding:45px 0 85px;
}

.pieces h3 {
	margin-bottom:45px;
	color:#746b63;
	font-size:3.25em;
	text-align: center;
}

.pieces h3:after {
	display: block;
	margin:25px auto 0;
	background:#746b63;
	width:35px;
	height:1px;
	content:'';
}

.pieces img {
    margin: 0 auto;
}

.pieces p {
    font-size: 1.85em;
    text-align: center;
    text-transform: uppercase;
}

.pieces .slick-slide {
	padding-bottom:45px;
}

.pieces .slick-prev {
    display: block;
    top: 100%;
    left: 47%;
}

.pieces .slick-prev::before {
    color: #ccba81;
		font-size:48px;
    content: '<';
}

.pieces .slick-next {
    display: block;
    top: 100%;
    right: 47%;
		font-size:48px;
}

.pieces .slick-next::before {
    color: #ccba81;
		font-size:48px;
    content: '>';
}


/* Difference
--------------------------------------------- */

.difference {
	position:relative;
	background:url(images/difference-bg.png) no-repeat center center;
	background-size:cover;
	padding:60px 0;
}

.difference .widget-area {
    display: flex;
    flex-direction: column;
    align-content: space-evenly;
    align-items: center;
}

.difference .widget-area h3 {
	margin-bottom:85px;
	color:#fff;
	font-size:3.25em;
}

.difference .widget-area h3:after {
	display: block;
	margin:25px auto 0;
	background:#fff;
	width:35px;
	height:1px;
	content:'';
}

.difference .difference-choices {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
		margin-bottom:85px;
}

.difference .difference-choices .difference-block {
	display: flex;
	position:relative;
	flex-direction: column;
	align-items: center;
	margin: 0 1%;
	border: 2px solid #746b63;
	background: #fff;
	padding: 25px;
	width: 29%;
}

.difference .difference-choices .difference-block img {
	margin-bottom: 25px;
}

.difference .difference-choices .difference-block h4 {
	color: #756b63;
	font-family: 'Lato', sans-serif;
	font-size: 1.75em;
	font-weight: 500;
}

.difference .difference-choices .difference-block h4:after {
	display: block;
	margin:15px auto 0;
	background:#ccba81;
	width:25px;
	height:1px;
	content:'';
}

.difference .difference-choices .difference-block p {
		font-size: 1.35em;
		line-height: 145%;
		text-align: center;
}

.difference .difference-choices .difference-block::before{
	position: absolute;
	top: -20px;
	right: -20px;
	bottom: -20px;
	left: -20px;
	z-index: -2;
	border: 30px solid #fff;
	content: '';
 }

 .difference .btn {
	 border:1px solid #fff;
	 background: #ccba81;
	 color:#fff;
	 font-size:1.5em;
 }

 .difference .btn:hover {
	 background:None;
 }

 /* WATCH VIDEO */

 .watch-video {
 	position:relative;
 	background:url(images/bg-watch-video.jpg) no-repeat center center;
 	background-size:cover;
 	padding:250px 0;
 }


.watch-video .container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.watch-video .container h3 {
	color: #fff;
	font-size: 5em;
	line-height: 125%;
	text-shadow: 2px 3px 2px rgba(0,0,0,0.2);
}

.watch-video .container .btn {
	border: 1px solid #fff;
	background: none;
	padding: 20px 65px;
	color: #fff;
	font-size: 1.65em;
	text-shadow: 1px 2px 1px rgba(0,0,0,0.1);
}

.watch-video .container .btn:hover {
	background:rgba(255,255,255,0.9);
	color:#756b63;
}


 /* AWARDS */

 .awards {
 	background:#f8f8f8;
 	background-size:cover;
 	padding:65px 0;
}

.awards .widget-area {
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   align-content: center;
   justify-content: space-between;
}

.awards .widget-area .block {
	margin:25px 1.5%;
	width: 47%;
}

.awards .widget-area .block img {
	max-width: 32%;
}

.awards .widget-area .block.content {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-evenly;
}

.awards .widget-area h3 {
	padding-bottom:20px;
	color:#756b63;
	font-size:3em;
	text-align: left;
}

.awards .widget-area h3:after {
	display: block;
	margin:25px 0 0;
	background:#756b63;
	width:75px;
	height:1px;
	content:'';
}

.awards .widget-area p {
    color: #756b63;
    font-size: 1.35em;
    line-height: 165%;
    text-align: left;
}

/* Front Page Areas
--------------------------------------------- */

.front-page-1,
.front-page-2,
.front-page-3,
.front-page-4,
.front-page-5 {
	overflow: hidden;
	text-align: center;
}

.front-page-1,
.front-page-2,
.front-page-3,
.front-page-4,
.front-page-5 {
	padding: 50px 0;
}

.front-page-2,
.front-page-4 {
	background: none;
}

.front-page-1,
.front-page-3,
.front-page-5 {
	background: #fff;
}

/* Journal
--------------------------------------------- */

.journal .widget-title {
	text-align: center;
}

.content-sidebar-wrap {
	display: none;
}


/* EMERGENCY ACCORDION */

.accordion a {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	flex-direction: column;
	width: 100%;
	padding: 1rem;
	border-bottom: 1px solid #010C2A;
	  color: #7E0508;
	  font-size: 1.25em;
	font-weight: 400;
  }
  
  .accordion a:hover,
  .accordion a:hover::after {
	color: #010C2A;
	cursor: pointer;
  }
  
  .accordion a:hover::after {
	border: 1px solid #010C2A;
  }
  
  .accordion a.active {
	border-bottom: 1px solid #010C2A;
	color: #010C2A;
  }
  
  .accordion a::after {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	position: absolute;
	right: 1rem;
	width: 30px;
	height: 30px;
	padding: 5px;
	float: right;
	border: 1px solid #7E0508;
	border-radius: 50%;
	color: #7E0508;
	font-family: 'Ionicons';
	font-size: 1.25rem;
	text-align: center;
	content: '\f218';
  }
  
  .accordion a.active::after {
	border: 1px solid #010C2A;
	color: #010C2A;
	font-family: 'Ionicons';
	content: '\f209'
  }
  
  .accordion .accordion-content {
	-webkit-transition: all 0.2s ease 0.15s;
	-o-transition: all 0.2s ease 0.15s;
	max-height: 0;
	padding: 0 1rem;
	clear: both;
	overflow: hidden;
	border-bottom: 1px solid #010C2A;
	opacity: 0;
	transition: all 0.2s ease 0.15s;
  }
  
  .accordion .accordion-content p {
	font-size: 1rem;
	font-weight: 300;
  }
  
  .accordion .accordion-content.active {
	-webkit-transition: all 0.35s ease 0.15s;
	-o-transition: all 0.35s ease 0.15s;
	max-height: 100%;
	padding: 1rem;
	opacity: 1;
	transition: all 0.35s ease 0.15s;
  }
  .emergency-message {
    background: #f8f8f8;
    border-bottom: 2px solid #746b63;
}

  .emergency-message .wrap {
	  max-width:1170px;
	  margin:0 auto;
  }
  
  .emergency-message .accordion a {
	color: #aaa093;
	font-family: 'Lato',sans-serif;
	font-size: 2em;
	text-align: center;
	border: none;
	display:inline-block;
	line-height:120%;
  }
  
  .emergency-message .accordion a span {
	  padding-left:5px;
	  transition: all 0.3s ease;
	  font-size: 0.65em;
	  vertical-align: middle;
	  content:'\2193';
	  display:block;
  }

  
  .emergency-message .accordion a.active span  {
	  transform:rotateX(180deg);
  }
  
  @media only screen and (max-width:800px) {
  
	  .emergency-message .accordion a {
		  font-size:1.5em;
	  }
  
  }
  
  .emergency-message .accordion .accordion-content {
	  border:none;
  }
  
  .emergency-message .accordion .accordion-content p {
	font-size: 1.25em;
	color: #756b63;
	line-height: 145%;
  }
  
  .emergency-message .accordion a.active::after, .emergency-message .accordion a::after{
	  border:none;
	  content:none;
  }
  



/* Media Queries
---------------------------------------------------------------------------------------------------- */

.mobile-only {
	display:none;
}

/*
  ##Device = Desktops | Screen = 1281px to higher resolution desktops
*/

@media (max-width: 1440px)  {

	.home-slider-container .soliloquy-container .soliloquy-caption.soliloquy-caption-top h3,
	.home-slider-container .soliloquy-container .soliloquy-caption.soliloquy-caption-top h4 {
		font-size:3.75em;
	}

}

/*
  ##Device = Laptops, Desktops | Screen = B/w 1025px to 1280px
*/

@media (max-width: 1280px) {


	.home-slider-overlay .wrap {
			-webkit-transform: none;
			-o-transform: none;
			position: static;
			transform: none;
			border: none;
			max-width: 100%;
		}

	.front-page .wrap {
		width: 100%;
	}

	.site-inner {
		padding: 0;
	}

	.home-slider-container .soliloquy-container .soliloquy-caption.soliloquy-caption-top h3,
	.home-slider-container .soliloquy-container .soliloquy-caption.soliloquy-caption-top h4,
	.watch-video .container h3,
	.joe-welcome h3 {
		font-size:2.75em;
	}


	.joe-welcome, .room-select, .pieces, .quote-section, .difference, .awards {
		padding:65px 45px;
	}

	.room-select figure h2 {
    font-size: 1em;
	}

	.watch-video {
		padding:200px 45px;
	}


}

/*
  ##Device = Tablets, Ipads (portrait) | Screen = B/w 768px to 1024px
*/

@media  (max-width: 1024px) {

	.home-slider-container {
    margin: 0;
	}

	.home-slider-container .soliloquy-container .soliloquy-caption.soliloquy-caption-top h3,
	.home-slider-container .soliloquy-container .soliloquy-caption.soliloquy-caption-top h4,
	.watch-video .container h3,
	.joe-welcome h3 {
		font-size:2em;
	}

	.room-select .widget-area .room-block .content p {
		font-size:1.5em;
	}

	.joe-welcome p {
    font-size: 1.1em;
	}

	.watch-video {
    padding: 95px 45px;
  }

}


/*
  ##Device = Low Resolution Tablets, Mobiles (Landscape) | Screen = B/w 481px to 767px
*/

@media (max-width: 767px) {

	.joe-welcome, .room-select, .pieces, .quote-section, .difference, .awards {
    padding: 65px 25px;
	}

	.site-header .header-widget-area {
		display: none;
	}

	.flexible-widgets {
    flex-direction: column;
	}

	.room-select {
		background:#aaa093;
	}

	.room-select .widget-area .room-block .content {
		padding:35px 0;
	}

	.room-select .widget-area .room-block {
    margin: 15px auto;
    border: 10px solid #fff;
    background:#E8E3DF;
    width: 95%;
	}

	figure.effect-sadie h2 {
		-webkit-transition: all 0.3s;
		position: absolute;
		top: 50%;
		left: 50%;
		transform:translate(-50%,-50%);
		transition: all 0.3s;
		border:1px solid #746b63;
		background:rgba(255, 255, 255, 1);
		padding:15px 25px;
		width:65%;
		color:#746b63;
		font-family: 'Lato',sans-serif;
		font-weight: normal;
	}

	.difference .difference-choices {
	    flex-direction: column;
	    margin-bottom: 45px;
	}

	.difference .difference-choices .difference-block {
    margin: 35px auto;
		width:95%;
	}

	.awards .widget-area .block {
		margin: 15px auto;
		width: 95%;
	}

	.front-page .blog .entry {
		float: none;
		width: 100%;
	}

	.pieces .slick-prev {
		left: 37%;
	}

	.pieces .slick-next {
    right: 37%;
	}

}

@media (max-width: 600px) {


	.mobile-only {
		display:block;
	}

	.btn.mobile-only {
		margin:0 auto 45px;
		text-align: center;
	}

}

/*
  ##Device = Most of the Smartphones Mobiles (Portrait) | Screen = B/w 320px to 479px
*/

@media (max-width: 480px) {



}
